<html>
<h2>Voyager Documentation</h2>
Voyager is software for phasing macromolecular crystal structures and docking structures into cryo-em maps with maximum likelihood methods. It has been developed by Randy Read's group at the Cambridge Institute for Medical Research (CIMR) in the University of Cambridge. It uses a directed acyclic graph framework to track and control protocols.<br><br>
<a href="./doc/phasertng.html">Phasertng documentation</a><br>
Phasertng is the part of the Voyager software. Phasertng functionality is divided into "modes" which generate each node on the Voyager directed acyclic graph. Keywords are valid for a subset of modes. The nodes can be branch points in phasing and docking protocols. Keywords are valid for a subset of modes. Phasertng is designed for scripting by native handling of the Voyager directed acyclic graph framework. The modes of phasertng that are used in any given protocol are listed in the documentation for that protocol.<br><br>
<p>Voyager is composed of different Voyager protocols.</p><a href="./doc/scotty.html">Scotty documentation</a><br>
Scotty beams the structure direct from the PDB, if a match can be found. The protocol determines if data can me matched to an isomorphous structure in the PDB or a given PDB coordinate file. If so, the data undergo reindexing to match the PDB indexing, expanding the data if required and warning if the data needs to be merged to lower symmetry. The structure then undergoes refinement, including a wide-convergence radius refinement if the R-factor is low, to achieve optimal match of the structure with the data.<br><br>
<a href="./doc/changeling.html">Changeling documentation</a><br>
Changeling is for identification of a crystal consisting of one of a set of known contaminant structures by rotation function.<br><br>
<a href="./doc/bones.html">Bones documentation</a><br>
Bones is for diagnosing the phasing strategies that could be explored by Picard. It can be run before Picard to check the search space so that the search space can be modified before a lengthy Picard is started.<br><br>
<a href="./doc/picard.html">Picard documentation</a><br>
Picard is the master molecular replacement solution protocol. The protocol explores space groups within the same pointgroup, different translational non-crystallographic symmetries, and different cell contents, using different error estimations for the models. The search can be configured to also explore subgroups of the spacegroup when twinning is suspected.<br><br>
<a href="./doc/nomad.html">Nomad documentation</a><br>
Nomad is for building the asymmetric unit contents from the sequence of the biological unit and a directory containing model files, or direct file input.  It can be used to check the models with respect to the biological unit sequence prior to Picard.<br><br>
<a href="./doc/riker.html">Riker documentation</a><br>
Riker is secondary to Picard, and is used to refine the coordinates and the temperature factors of a fixed model and use the refined coordinates to bootstrap the molecular replacment placement of further, difficult to place, components. The fixed solution may be for a previous partial solution which needs completion. The list of new models is added sequentially by molecular replacement without permutation. Because Riker refines the coordinates of the partial placement before continuing, which is not part of the Picard protocol, the signal for new placements is increased. This is advantageous in marginal cases where Picard may struggle to place partially disordered or poorly modelled components.<br><br>
<a href="./doc/xtricorder.html">Xtricorder documentation</a><br>
Xtricorder is for analysing data quality including translational non-crystallographic symmetry, twinning, self rotation function and information content. The analysis is also performed within other voyager scripts to automatically inform the structure solution pathway. However, the results should be part of data analysis prior to running other voyager scripts.<br><br>
<a href="./doc/caldos.html">Caldos documentation</a><br>
Caldos is for refining temperature factors of residues for development of conversion protocols.<br><br>
<a href="./doc/nacelle.html">Nacelle documentation</a><br>
Nacelle is for generating a processed reflection  data file. All output is muted except for the processed reflection data, which has additional columns for Feff and the information content. The reflection file contains anisotropic correction, information content per reflection, Feff and Dobs for LLGI target function calculations (the maximum likelihood replacement for French-Wilson amplitudes), and twinning information in the header. These columns are suitable for display in reflection data viewers such as HKLviewer or for other external use.<br><br>
<a href="./doc/nanoprobe.html">Nanoprobe documentation</a><br>
Nanoprobe is for single atom molecular replacement.<br><br>
<a href="./doc/nanite.html">Nanite documentation</a><br>
Nanite is for SAD phasing using phassade or hyss or other externally derived substructure for seeding the search.<br><br>
<a href="./doc/spock.html">Spock documentation</a><br>
Spock is for MR-SAD, SAD phasing seeded by a partial molecular replacment solution.<br><br>
<a href="./doc/exocomp.html">Exocomp documentation</a><br>
Treewalker is for generating the interactive tree of a phasertng database directory for display in a browser.<br><br>
<p>Return to this page by clicking on the link to further documentation at the top of the control panel.</p></html>
